man(1)

NAME
gravit - visually stunning gravity simulator

SYNOPSIS
gravit [-nvh] [COMMAND]

DESCRIPTION
Gravit is a free, visually stunning gravity simulator, where you can spend endless time experimenting with various configurations of simulated universes.

The optional, positional arguments (COMMAND) make a list of commands to execute when gravit is launched. By default, no commands are executed. The commands should be encapsulated in quotes when there are spaces in them. For example: gravit spawn record "save mysim" "saveauto 20".

OPTIONS

-n, --noscript
    don't load gravit configuration

-h, --help
    show usage information

-v, --version
    show version number and quit

RETURN VALUE

0   success

not 0
    some kind of error

BUGS
No known bugs.

AUTHOR
Gravit Authors (gravit@slowchop.com)